## libutf8-all-perl 0.002

=== debian/changelog ===
libutf8-all-perl (0.002-1) unstable; urgency=low

  * Initial release (closes: #623620).

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 23:30:15 +0200
