=== debian/control ===
Source: libutf8-all-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/utf8-all/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libutf8-all-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libutf8-all-perl/

Package: libutf8-all-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl pragma to turn on UTF-8 everywhere
 The utf8 pragma allows you to write Perl source code encoded in UTF-8. That
 means UTF-8 strings, variable names, and regular expressions. utf8::all goes
 further, and makes @ARGV encoded in UTF-8, and filehandles are opened with
 UTF-8 encoding turned on by default (including STDIN, STDOUT, STDERR). If you
 don't want UTF-8 for a particular filehandle, you'll have to set binmode
 $filehandle.
