## libutf8-all-perl 0.003

=== debian/changelog ===
libutf8-all-perl (0.003-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Build-depend on Module::Build 0.3601.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 20:05:37 +0100
