=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libutf8-all-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), 
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/utf8-all/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libutf8-all-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libutf8-all-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libutf8-all-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libutf8-all-perl.git
 
 Package: libutf8-all-perl
 Architecture: all
