## libutf8-all-perl 0.004

=== debian/changelog ===
libutf8-all-perl (0.004-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Add build dependency on libtest-script-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Jan 2012 19:18:08 +0100
