=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8), 
+ libtest-script-perl,
  perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
