=== debian/watch ===
version=3
http://search.cpan.org/dist/utf8-all/   .*/utf8-all-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
