## libutf8-all-perl 0.009

=== debian/changelog ===
libutf8-all-perl (0.009-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.008 and 0.009
  * Update required build-dependencies.
    Add Build-Depends-Indep on libtest-fatal-perl.
    Upstream updated requirement on Test::More: Add alternative
    Build-Depends-Indep on perl (>= 5.13.4) | libtest-simple-perl (>= 0.96).
  * Correct dependency for autodie module.
    Adjust (Build-)Depends(-Indep) for autodie 2.12 to
    libautodie-perl (>= 2.12) | perl (>= 5.17.2).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Oct 2012 18:15:12 +0200

libutf8-all-perl (0.007-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nuno Carvalho ]
  * d/control: Add new dependecies libtest-warn-perl and libimport-into-perl.
  * d/control: Move dependencies to B-D-I.
  * d/control: Update standards version.
  * d/control: Require autodie version >= 2.12 in B-D-I.
  * d/copyright: Update format and field names.
  * New upstream release.

  [ gregor herrmann ]
  * Don't install lib/utf8/all/Conflicts.pm into the binary package; it's
    only used at build time.
  * debian/control: depend on autodie >= 2.12. This is not strictly
    necessary but utf8::all conflicts with older versions of autodie if
    they are used.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Sep 2012 17:02:37 +0200
