=== debian/control ===
Source: libutf8-all-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl
Build-Depends-Indep: libautodie-perl (>= 2.12) | perl (>= 5.17.2),
                     libdist-checkconflicts-perl,
                     libimport-into-perl,
                     libtest-fatal-perl,
                     libtest-script-perl,
                     libtest-warn-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libutf8-all-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libutf8-all-perl.git
Homepage: http://search.cpan.org/dist/utf8-all/

Package: libutf8-all-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libautodie-perl (>= 2.12) | perl (>= 5.17.2),
         libimport-into-perl
Description: Perl pragma to turn on UTF-8 everywhere
 The utf8 pragma allows you to write Perl source code encoded in UTF-8. That
 means UTF-8 strings, variable names, and regular expressions. utf8::all goes
 further, and makes @ARGV encoded in UTF-8, and filehandles are opened with
 UTF-8 encoding turned on by default (including STDIN, STDOUT, STDERR). If you
 don't want UTF-8 for a particular filehandle, you'll have to set binmode
 $filehandle.
