=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                      libtest-script-perl,
                      libtest-warn-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libutf8-all-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libutf8-all-perl.git
-Homepage: http://search.cpan.org/dist/utf8-all/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libutf8-all-perl.git
+Homepage: https://metacpan.org/release/utf8-all/
 
 Package: libutf8-all-perl
 Architecture: all
