## libutf8-all-perl 0.011

=== debian/changelog ===
libutf8-all-perl (0.011-1) unstable; urgency=low

  * New upstream release.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 15:28:28 +0200
