=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl
-Build-Depends-Indep: libautodie-perl (>= 2.12) | perl (>= 5.17.2),
+               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+Build-Depends-Indep: libcapture-tiny-perl,
+                     libcpan-changes-perl,
                      libdist-checkconflicts-perl,
                      libimport-into-perl,
                      libtest-fatal-perl,
                      libtest-script-perl,
                      libtest-warn-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl (>= 5.17.2) | libautodie-perl (>= 2.12)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libutf8-all-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libutf8-all-perl.git
@@ -21,8 +23,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libautodie-perl (>= 2.12) | perl (>= 5.17.2),
-         libimport-into-perl
+         libimport-into-perl,
+         perl (>= 5.17.2) | libautodie-perl (>= 2.12)
+Breaks: libautodie-perl (<< 2.12~)
 Description: Perl pragma to turn on UTF-8 everywhere
  The utf8 pragma allows you to write Perl source code encoded in UTF-8. That
  means UTF-8 strings, variable names, and regular expressions. utf8::all goes
