=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# only needed during build
	$(RM) -v $(TMP)/usr/share/perl5/utf8/all/Conflicts.pm
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/utf8/all/
