=== debian/watch ===
version=3
https://metacpan.org/release/utf8-all/   .*/utf8-all-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
