## libutf8-all-perl 0.012

=== debian/changelog ===
libutf8-all-perl (0.012-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/rules: drop override_dh_auto_install.
    The formerly removed file is gone.
  * Update years of packaging copyright.
  * Drop build dependencies which are note needed anymore.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 17:40:21 +0200
