=== debian/control ===
--- 
+++ 
@@ -5,19 +5,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libcpan-changes-perl,
-                     libdist-checkconflicts-perl,
-                     libimport-into-perl,
+Build-Depends-Indep: libimport-into-perl,
                      libtest-fatal-perl,
-                     libtest-script-perl,
                      libtest-warn-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.17.2) | libautodie-perl (>= 2.12)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libutf8-all-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libutf8-all-perl.git
-Homepage: https://metacpan.org/release/utf8-all/
+Homepage: https://metacpan.org/release/utf8-all
 
 Package: libutf8-all-perl
 Architecture: all
