## libutf8-all-perl 0.013

=== debian/changelog ===
libutf8-all-perl (0.013-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop version from libmodule-build-perl build-dep.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2014 20:39:14 -0700
