## libutf8-all-perl 0.015

=== debian/changelog ===
libutf8-all-perl (0.015-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Imported upstream version 0.015
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 19:47:54 +0200
