=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+               libmodule-build-perl,
+               perl
 Build-Depends-Indep: libimport-into-perl,
                      libtest-fatal-perl,
                      libtest-warn-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.17.2) | libautodie-perl (>= 2.12)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libutf8-all-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libutf8-all-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libutf8-all-perl.git
 Homepage: https://metacpan.org/release/utf8-all
