## libutf8-all-perl 0.016

=== debian/changelog ===
libutf8-all-perl (0.016-1) unstable; urgency=medium

  * Rename debian/tests/test-files to debian/tests/pkg-perl/test-files.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  * Import upstream version 0.016:
    File::Find::utf8 and Cwd::utf8 are split out into separate distributions.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:08:35 +0200
