=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                      libtest-warn-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.17.2) | libautodie-perl (>= 2.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libutf8-all-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libutf8-all-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/utf8-all
 
 Package: libutf8-all-perl
