## libutf8-all-perl 0.017

=== debian/changelog ===
libutf8-all-perl (0.017-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 0.017.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 20:05:32 +0100
