## libutf8-all-perl 0.021

=== debian/changelog ===
libutf8-all-perl (0.021-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nuno Carvalho ]
  * Import upstream version 0.021.
  * debian/control:
    + drop dependency libmodule-build-perl no longer required.
    + add new dependency libtest-exception-perl to D-B-I.
    + add new dependency libperlio-utf8-strict-perl to D-B-I and Depends.
    + update standards version to 3.9.8.
    + drop minimum required versions per cme suggestion.
  * debian/upstream/metadata: add current maintainer as contact.

  [ gregor herrmann ]
  * Update Upstream-Contact in debian/copyright.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 31 Aug 2016 22:42:47 +0100
