=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
                perl
 Build-Depends-Indep: libimport-into-perl,
+                     libperlio-utf8-strict-perl,
+                     libtest-exception-perl,
                      libtest-fatal-perl,
                      libtest-warn-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     perl (>= 5.17.2) | libautodie-perl (>= 2.12)
-Standards-Version: 3.9.6
+                     perl (>= 5.17.2) | libautodie-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libutf8-all-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libutf8-all-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libutf8-all-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/utf8-all
 
@@ -22,7 +22,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libimport-into-perl,
-         perl (>= 5.17.2) | libautodie-perl (>= 2.12)
+         libperlio-utf8-strict-perl,
+         perl (>= 5.17.2) | libautodie-perl
 Breaks: libautodie-perl (<< 2.12~)
 Description: Perl pragma to turn on UTF-8 everywhere
  The utf8 pragma allows you to write Perl source code encoded in UTF-8. That
