## libutf8-all-perl 0.023

=== debian/changelog ===
libutf8-all-perl (0.023-1) unstable; urgency=medium

  * Import upstream version 0.023.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2017 20:57:33 +0200
