=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                perl
@@ -11,10 +12,9 @@
                      libtest-fatal-perl,
                      libtest-warn-perl,
                      perl (>= 5.17.2) | libautodie-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libutf8-all-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libutf8-all-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/utf8-all
 
 Package: libutf8-all-perl
@@ -32,4 +32,3 @@
  UTF-8 encoding turned on by default (including STDIN, STDOUT, STDERR). If you
  don't want UTF-8 for a particular filehandle, you'll have to set binmode
  $filehandle.
-
