=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                perl
 Build-Depends-Indep: libimport-into-perl,
                      libperlio-utf8-strict-perl,
                      libtest-exception-perl,
                      libtest-fatal-perl,
                      libtest-warn-perl,
-                     perl (>= 5.17.2) | libautodie-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libutf8-all-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libutf8-all-perl.git
+                     perl | libautodie-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libutf8-all-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libutf8-all-perl.git
 Homepage: https://metacpan.org/release/utf8-all
 
 Package: libutf8-all-perl
@@ -23,7 +23,7 @@
          ${perl:Depends},
          libimport-into-perl,
          libperlio-utf8-strict-perl,
-         perl (>= 5.17.2) | libautodie-perl
+         perl | libautodie-perl
 Breaks: libautodie-perl (<< 2.12~)
 Description: Perl pragma to turn on UTF-8 everywhere
  The utf8 pragma allows you to write Perl source code encoded in UTF-8. That
