=== debian/watch ===
version=4
https://metacpan.org/release/utf8-all   .*/utf8-all-v?@ANY_VERSION@@ARCHIVE_EXT@$
