## libutf8-all-perl 0.025

=== debian/changelog ===
libutf8-all-perl (0.025-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 0.025.
  * Bump debhelper from 12 to 13.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Mark build dependencies as <!nocheck>.
  * Remove libautodie-perl dependency; package is no longer in Debian.

  [ gregor herrmann ]
  * Remove ancient Breaks.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 16 Jan 2026 18:23:48 -0600
