## libutf8-all-perl 0.026

=== debian/changelog ===
libutf8-all-perl (0.026-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.026.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 18 Jan 2026 09:59:54 -0600
